.menu-user-block{
    border-radius: 50%;
    background-color: #428aca;
    color: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
    padding: 10px;
}
.login-btn{
    display: inline-block;
    background-image: url('/images/login.svg');
    background-repeat: no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
    background-position: center;
    width: 18px;
    height: 22px;
    background-size: 18px;
    float: left;
}
.log-text{
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    padding-left: 8px;
    padding-right: 6px;
}

/* Tabs layout */

.nav-tabs {
    border-bottom: 1px solid #eaeaea;
}
.tab-label{
    border-radius: 2px;
    background-color: #f0c800;
    font-size: 10px;
    text-transform: uppercase;
    color: #ffffff;
    font-style: italic;
    font-weight: normal;
    margin-left: 4px;
    padding: 1px 5px 1px 4px;
    position: relative;
    top: -2px;
}
.nav-tabs li a{
    font-size: 13px;
    font-weight: normal;
    line-height: normal;
    text-align: center;
    color: #000000;
    padding: 8px 26px;
    background: none;
    border: none;
}
.nav-tabs li.active a{
    font-weight: bold;
    cursor:pointer!important;
}
.nav-tabs li a:hover{
    background: none;
    border: none;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover{
    border: none;
    border-bottom: 2px solid #018000;
    background: none;
}
.tab-content .tab-pane{
    padding: 24px 0;
}

/* Subjects blocks */

.subjects-block{
    margin-bottom: 50px;
}

.new-btn {
    display: block;
    margin: 0 auto;
    border: 1px solid #e1e1e1;
    padding: 10px;
    width: 50%;
}

.new-btn:hover {
    background-color: #eaeaea;
}

.subject-item{
    margin-bottom: 14px;
    font-size: 13px;
    display: block;
}
.subject-item.first-subject{
    margin-bottom: 16px;
}
.first-subject.subject-no-photo .subject-details-wrapper{
    width: 100%;
    padding-left: 0;
}

.subject-item .subject-title{
    font-size: 13px;
    line-height: 1.5;
    color: #202124;
    margin-bottom: 4px;

}

.subject-details-wrapper {
    padding-bottom: 7px;
}

.first-subject .subject-details-wrapper{
    padding-left: 24px;
    width: calc(100% - 100px);
    float: left;
}
.first-subject .subject-title{
    font-size: 18px;
    font-weight: 500;
}
.subject-image-wrapper{
    width: 100px;
    height: 100px;
    float: left;
}
.subject-image-wrapper img{
    max-width: 100%;
    display: block;
}
.subject-item span{
    color: #aeaeae;
}
.first-subject .subject-title{
    display: block;
}
.first-subject span{
    font-size: 12px;
}
.subject-item .subject-number{
    padding: 2px 6px;
    border-radius: 2px;
    background-color: #56657f;
    font-size: 10px;
    color: #ffffff;
    margin-right: 8px;
}
.subject-item .subject-name{
    color: #018000;
    padding-right: 4px;
}
.subject-time{
    color: #aeaeae;
    padding-left: 4px;
}

.recomands p{
    margin: 8px 0;
    color: #666666;
}